Subject: 2 star applicant - Naukri.com -Fluent English, Customer Service Associate -international Call Center/bpo -voice- 40K, Business Development Manager, Cumint Private Limited, Noida, 3 years 0 months, Aligarh, 4.0
From: Abhishek Pathak <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 17:12:09 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate -international Call Center/bpo -voice- 40K

18 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Abhishek Pathak

(2/5)

Post-graduate for Business administration.(MBA) "Marketing" and Implicating "customer satisfaction" with 'Better' makes me and my work energy Exceptional. May be you will take time to understand my zig-zag career choices but actually I am looking for a career where i can work over to implicate plans so to achieve desired ROI with client base and corporate branding. I believe in making a lead an every time client with Corporate Work Ethics. Communication, situational leadership and self motivation helps to make my work more efficient and ending it with Better than Expected. I am a calm(depends on task) and fair Leader and a more Aggressive Catalyst when there is a need to turn around everything just to achieve Records as Commited. As i have been driven more towards Business and entrepreneurial activites so My actions,only talk about "RESULTS" & "PROFIT" (professional interests)
View Attached CV

Key Skills entrepreneurship,controlling,team management,project coordination,leadership,good communication skills,budgeting,achieving goals quickly,business management,corporate training,social media marketing,online branding,online lead generation

Exp
3 years 0 months

CTC
4.0

Location
Aligarh

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Business Development Manager
Current Company Cumint Private Limited, Noida
Notice Period 15 Days or less
Previous Designation Assistant Professor

Contact Details
Mobile: 9873113348
Landline: Not Specified

Prefers Noida, Noida, Delhi / NCR
Education
MBA/PGDM
Narsee Monjee Institute Of Management Studies (NMIMS)
B.B.A/ B.M.S
Galgotias University, Greater Noida

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem